:root {
    --maincolor: #504942;
    --maincolor2: #ffc401;
    --grey: #f6f6f6;
    --grey2: #f0eeec;
    --green: #55674b;
    --white: #fff;
    --lightgreen: #abbe87;
    --sky: #60a3c1;
    --orange: #df8117;
    
}
.maincolor {color: var(--maincolor)}
.maincolor2 {color: var(--maincolor2)}
.grey {color: var(--grey)}
.grey2 {color: var(--grey2)}
.lightgreen {color: var(--lightgreen)}
.sky {color: var(--sky)}
.white {color: var(--white)}
.orange {color: var(--orange)}
.green {color: var(--green)}
.bg-maincolor {background: var(--maincolor)}
.bg-maincolor2 {background: var(--maincolor2)}
.bg-grey {background: var(--grey)}
.bg-grey2 {background: var(--grey2)}
.bg-green {background: var(--green)}
.hidden {display: none;}
input[name="workemail"] {display: none !important;}

.modal_wrapper {-webkit-overflow-scrolling: touch;perspective: 1000px;overflow-y: scroll;z-index: 1000;top: 0;right: 0;width: 100%;height: 100%;display: block;position: fixed;background: rgba(0, 0, 0, 0.5);}
.modal_wrapper.off, .modal_wrapper.off .modal_popup {display: none;}
.modal_popup {background: #fff;color: #222;box-shadow: 5px 5px 15px #000;padding: 40px;width: 500px;
    top: 50%;left: 50%;transform: translate(-50%, -50%);position: absolute;}
.modal_popup .close_modal {color: var(--maincolor);background: transparent;width: 20px;height: 20px;line-height: 20px;font-size: 20px;border-radius: 5px;right: 5px;top: 5px;cursor: pointer;position: absolute;}
.modal .close_modal:hover {transform: rotate(90deg);}
.tac {text-align: center;}

.promo_label {display: inline-block;font-size: .8rem;padding: 3px 5px;background: #fff3ce;margin: 5px 0 0 5px;font-weight: 600;border-radius: 3px;}
.promo10 {opacity: 0;visibility: hidden;margin-right: 5px;width: 150px;transition: .5s;}
.promo_active {opacity: 1;visibility: visible;}

.promocode-form-input {line-height: 1em;margin-bottom: 15px;position: relative;width: 500px;}
.promocode-form-input input {width: 500px;padding: 0 10px;border: none;outline: none;height: 40px;border: 1px solid #cecece;line-height: 40px;}
.promocode-form-input input:focus {}
.promocode-form-input button {background-color: #e3e3e3;outline: none;top: 1px;padding: .7rem .75rem;border: 0;border-radius: 0 2px 2px 0;color: #222;font-size: 1em;position: absolute;right: 0;line-height: 1em;/* transform: translateX(-113px); */}
.cat-name-url {text-decoration: none;color: #222;}
.cat-name-url:hover {color: var(--maincolor2);}

/* cookie */
.cookie-message a {border-bottom: 1px dotted;}
.cookie-message {width: calc(50% - 3rem);position: fixed;padding: 20px;right: 1.5rem;bottom: 1.5rem;z-index: 200;border-radius: 3px;box-shadow: 0 5px 19px rgba(0,0,0,.15), 0 0 3px rgba(0,0,0,.1);background-color: #fff;box-sizing: border-box;    }
*[data-show-once-id]:not(.hystmodal) {display: none;}

.iti { width: 100%; }
.iti .form-control { width: 100%; }
.iti--error .iti__selected-country { border-color: red; }
/* new catalagog prez */

.catalog-new-prez a {text-decoration: none;transition: .5s;}
.catalog-new-prez a:hover {text-decoration: underline;color: var(--green);}

.catalog-new-prez .main {max-width: 1420px;clear: both;box-sizing: border-box;margin: 0 auto;padding: 0 20px;position: relative;z-index: 2}
.catalog-new-prez .hero-section {background: url(/assets/app/img/prez_catalog_new/top_banner2.webp) 100% 50%/cover no-repeat;min-height: 600px;position: relative;color: #fff;}
.catalog-new-prez.films .hero-section {background: url(/assets/app/img/prez_catalog_new/page-films-mainbanner2.webp) 100% 50%/cover no-repeat;}
.adv15 .hero-section {background: url(/assets/app/img/advant15/fon-banner.webp) 100% 50%/cover no-repeat;min-height: 600px;position: relative;color: #fff;}

.catalog-new-prez .hero-section > .main {min-height: 600px;}
.catalog-new-prez .hero-section:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(to right, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 80%);z-index: 1;}
.catalog-new-prez .hero-block {position: absolute;top: 50%;width: 795px;transform: translateY(-50%);left: 40px;}
.catalog-new-prez .hero-text-block {max-width: 450px;}
.catalog-new-prez .hero-icons img {height: 40px;filter: brightness(0) saturate(100%) invert(85%) sepia(6%) saturate(1489%) hue-rotate(39deg) brightness(87%) contrast(87%);margin-right: 15px;}
.catalog-new-prez .hero-icons {font-size: 14px;}
.catalog-new-prez.films .hero-icons {font-size: initial;}

.catalog-new-prez .block-fl-left {border-radius: 20px 0 0 20px;}
.catalog-new-prez .block-fl-left {background: url(/assets/app/img/prez_catalog_new/banner_left.webp) 50% 50%/cover no-repeat; min-height: 380px;width: 100%;}
.catalog-new-prez .regenerative > .main > div {padding: 0;}
.catalog-new-prez .regenerative > .df > div {flex: 1;}
.catalog-new-prez .logo-regenerative_rubber {width: 160px;}

.catalog-new-prez.adv15 .small-title {letter-spacing: 2px;font-size: 12px;}
.adv15 .history .block-left {display: flex;flex-direction: column;justify-content: center;}
.adv15 .history .block-right {background: url(/assets/images/content_pages/family_eska.jpg) 50% 50%/cover no-repeat;border-radius: 0 20px 20px 0; min-height: 650px;}

#avnat15,#garantii,#certiticates {position: absolute; top: -120px;}

.adv-block-15 .adv-card {background: var(--grey);border-radius: 12px;padding: 25px 8px;text-align: center;transition: box-shadow .3s, transform .3s;}
.adv-block-15 .adv-card .adv-img {display: flex;align-items: center;justify-content: center;width: 80px;height: 80px;background-color: rgb(68 179 110 / 7%);border-radius: 50%;margin: 0 auto 15px auto;}
.adv-block-15 .adv-card img {height: 42px;width: auto; object-fit: contain;flex-shrink: 0; margin: 0;}
.adv-block-15 .adv-card .num {font-size: .8rem;font-weight: 600;margin: 8px 0;display: block;letter-spacing: 1px;}

.madewithlove-fon {position: relative;background: url(/assets/app/img/advant15/fon-madewidthlove.webp) 50% 50%/cover no-repeat;}
.madewithlove-fon:after, .madeforlove-fon:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;background: rgb(0 0 0 / 32%);}
.madewithlove-fon > *, .madeforlove-fon > * {position: relative;z-index: 2;}

.garantiya100 .garantiya-right-block {position: relative; overflow: visible; flex-shrink: 0;}
.garantiya100 .garantiya-right-block img {position: absolute;bottom: 0;right: -100px;left: auto;height: 100%;width: auto;z-index: 1;object-fit: contain;object-position: right bottom;}
.garantiya100 .garantiya-left-block {z-index: 2; position: relative;}
.garantiya100 .garantiya-img {display: flex; align-items: center; justify-content: center;}
.garantiya100 .garantiya-left-block .garantiya-img img {max-width: 100%; max-height: 200px; object-fit: contain;}
.garantiya100 .garantiya-text {padding-left: 40px; z-index: 2;}
.garantiya100 .garantiya-icons {margin-top: 32px; align-items: flex-start;}
.garantiya100 .garantiya-icons > div {display: flex; flex-direction: column; align-items: center; justify-content: flex-start;}
.garantiya100 .garantiya-icons img {height: 35px; width: auto; object-fit: contain;filter: brightness(0) saturate(100%) invert(39%) sepia(10%) saturate(1040%) hue-rotate(55deg) brightness(92%) contrast(87%);}
.garantiya100 .garantiya-icons > div > div {font-size: 14px; line-height: 1.3; text-align: center;}

.philosofy-eska .philosofy-fon {position: relative;background: url(/assets/app/img/advant15/fon-phylosofy.webp) 50% 50%/cover no-repeat;}
.philosofy-eska .philosofy-fon:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(to right, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 80%);z-index: 1;}

.philosofy-eska .philosofy-text-block {position: relative;z-index: 2;max-width: 600px;}

.madeforlove-fon {position: relative;background: url(/assets/app/img/advant15/fon-bottom.webp) 50% 50%/cover no-repeat;}

.why-eska-section .why-eska-col1 {flex: 0 0 40%; width: 40%;padding: 0 30px 0 0;}
.why-eska-section .why-eska-col2 {flex: 0 0 30%; width: 30%;padding: 0 30px 0 0;}
.why-eska-section .why-eska-col3 {flex: 0 0 20%; width: 20%;padding: 0;}
.why-eska-section .why-eska-deco {flex: 1;display: flex;align-items: center;justify-content: center;}
.why-eska-section .why-eska-deco img {width: 100%;max-width: 70px;padding: 0 10px;height: auto;}
.why-eska-section .why-eska-col {position: relative;}
.why-eska-section .why-eska-col:nth-child(2)::after,
.why-eska-section .why-eska-col:nth-child(3)::after {content: ''; position: absolute; right: 28px; top: 50%; transform: translateY(-50%); width: 1px; height: 80%; background: linear-gradient(to bottom, transparent 0%, #ccc 20%, #efefef 80%, transparent 100%);}

.certs-section .certs-imgs > div {flex: 0 0 33%; width: 33%;}

.certs-list li {position: relative;padding-left: 5px;margin-bottom: 8px;list-style: none;}
.certs-list li:before {content: '';display: block;position: absolute;right: calc(100% + 10px);top: 2px;width: 20px;height: 18px;border: none;background-image: url('/assets/app/img/prez_catalog_new/checked.png');background-size: contain;background-repeat: no-repeat;background-position: center;}


.catalog-new-prez .block-fl-right {border-radius: 0 20px 20px 0;padding: 10px;}
.catalog-new-prez .block-fl-right img {width: 160px;}
.catalog-new-prez .icon-lepestok {padding-right: 40px;}
.catalog-new-prez .icon-lepestok:after {content: "";position: absolute;top: 50%;filter: brightness(0) saturate(100%) invert(85%) sepia(6%) saturate(1489%) hue-rotate(39deg) brightness(87%) contrast(87%);transform: translateY(-50%);right: 0;width: 30px;height: 30px;background-size: 30px 30px;background: url(/assets/app/img/prez_catalog_new/icon7.webp) 50% 50%/cover no-repeat;z-index: 3;}
.catalog-new-prez .icon-lepestok.heart:after {background: url(/assets/app/img/prez_catalog_new/icon12.webp) 50% 50%/cover no-repeat;}

.catalog-new-prez .button {padding: 8px 20px;cursor: pointer;background: var(--green);text-decoration: none;color: #fff;outline: none;white-space: nowrap;text-align: center;border-radius: 5px;border: none;transition: .5s;}
.catalog-new-prez .button.white {border: 1px solid var(--green);background: white;color: #222;}
.catalog-new-prez .button:hover {background: var(--lightgreen);text-decoration: none;}
.catalog-new-prez .button.disabled {background: transparent;color: #222;border: 1px solid #222;cursor: not-allowed;}

.catalog-new-prez .produdct_item img {height: auto;}
.catalog-new-prez.films .pochemu-vibiraut > .df {gap: 80px;}
.catalog-new-prez.films .pochemu-vibiraut .sixcolum > div {max-width: 190px;}
.pochemu-vibiraut > .df > div {flex: 1;}
.pochemu-vibiraut img {height: 35px;flex-shrink: 0;width: auto; object-fit: contain;filter: brightness(0) saturate(100%) invert(85%) sepia(6%) saturate(1489%) hue-rotate(39deg) brightness(87%) contrast(87%);margin-right: 5px;}
.pochemu-vibiraut .text-block {font-size: 13px;letter-spacing: 1px;width: fit-content;margin: 0 auto;}
.pochemu-vibiraut .text-block .block1:after {content: "";position: absolute;right: -15px;top: 50%;transform: translateY(-50%);width: 4px;height: 4px;border-radius: 100%;background: var(--green);z-index: 3;}
.catalog-new-prez  .ec-stars span {filter: brightness(0) saturate(100%) invert(36%) sepia(6%) saturate(1987%) hue-rotate(55deg) brightness(97%) contrast(82%);}
.catalog-new-prez .ec-message {background-color: var(--grey);border: none;border-radius: 10px;box-shadow: none;}
#otzyvySlider {display: flex !important;}
#otzyvySlider .lslide,
#otzyvySlider .clone {display: flex !important;height: auto !important;}
.catalog-new-prez .item_slide.ec-message {display: flex;flex-direction: column;width: 100%;height: auto;min-height: 100%;margin-bottom: 0; box-sizing: border-box;}
.catalog-new-prez .item_slide.ec-message .mtb10 {flex-grow: 1;}


.catalog-new-prez .banner-bottom > .main > div {min-height: 380px;position: relative;background: url(/assets/app/img/prez_catalog_new/bottom_banner.webp) 50% 50%/cover no-repeat;}
.catalog-new-prez .banner-bottom > .main > div:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(to right, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 80%);z-index: 1;}
.catalog-new-prez .banner-bottom-text {position: absolute;max-width: 450px;top: 50%;transform: translateY(-50%);left: 60px;color: #fff;z-index: 2;}

.advantages-bottom .bottom-icons {max-width: fit-content;margin: 0 auto;gap: 100px;}
.advantages-bottom .bottom-icons img {width: 40px;filter: brightness(0) saturate(100%) invert(85%) sepia(6%) saturate(1489%) hue-rotate(39deg) brightness(87%) contrast(87%);margin-right: 15px;}

.spisok-filmov .border {border: 1px solid var(--grey);}
.spisok-filmov .border > img {width: 50%;border-radius: 10px;object-fit: cover;}

.osob-vecher-wrapper { display: flex; align-items: center; padding: 0 80px; position: relative; }
.osob-vecher-left { flex: 0 0 25%; position: relative; }
.osob-vecher-left img {width: 250px;transform: translateY(-15px);}
.osob-vecher-center { flex: 1; padding: 40px; }
/*.osob-vecher-right { flex: 0 0 25%; display: flex; flex-direction: column; gap: 10px; }*/

@media all and (max-width: 1220px) {
    .cookie-message {width: calc(90% - 3rem);}
    .catalog-new-prez .regenerative > .main > .df {align-items: stretch !important;}
    .spisok-filmov .df > h2 {flex: 0 0 65%;}
    .spisok-filmov .df > a {flex-shrink: 0}
    .adv15 .history .block-right {background: url(/assets/images/content_pages/family_eska.jpg) 50% 70%/cover no-repeat;border-radius: 0 0 20px 20px;min-height: 750px;}
    
    .garantiya100 .garantiya-right-block {order:1}
    .garantiya100 .garantiya-left-block {order:2}
    .garantiya100 .garantiya-right-block img {opacity: .1;height: 500px;bottom: auto;top: 0;}

}
@media all and (max-width: 981px) {
    .catalog-new-prez .hero-icons, .prez-cat .but-price-block {flex-wrap: wrap;justify-content: center;}
    .catalog-new-prez.films .hero-section .hero-icons {justify-content: left;}
    .catalog-new-prez .hero-section .hero-icons {max-width: 500px;}
    .catalog-new-prez .pochemu-vibiraut .hero-icons > div  {width: calc((100% - 40px) / 3); flex: 0 0 auto;}
    .catalog-new-prez .hero-section .hero-icons > div {width: calc((100% - 20px) / 2); flex: 0 0 auto;}
    .catalog-new-prez.films .pochemu-vibiraut .hero-icons > div {width: calc((100% - 20px) / 4);flex: 0 0 auto;max-width: 250px;}
    .catalog-new-prez.films .hero-icons img {height: 30px;width: 30px;margin-right: 10px;}
    .catalog-new-prez .prez-cat .but-price-block {width: 100%; flex: 0 0 auto;}
    .osob-vecher-left {width: 25%;}
    .osob-vecher-left img {left: 10px;width: 160px;}
    .catalog-new-prez.films .hero-section .hero-icons {gap: 10px}
    .adv15 .history .block-right {min-height: 600px;}
    .garantiya100 .garantiya-left-block .garantiya-img img {max-height: 165px;}
    .philosofy-eska .philosofy-text-block {max-width: 400px;}


}

@media all and (max-width: 769px) {
    .catalog-new-prez .regenerative > .main > .df {flex-wrap: wrap;justify-content: center;gap: 0;}
    .catalog-new-prez .regenerative > .main > .df > div {width: 100%; flex: 0 0 auto;}
    .catalog-new-prez .regenerative > .main > .df > div {flex: auto;}
    .catalog-new-prez .block-fl-left {border-radius: 20px;}
    .advantages-bottom .bottom-icons {gap: 20px;}
    .catalog-new-prez.films .hero-section .hero-icons {max-width: 365px;}
    .catalog-new-prez.films .pochemu-vibiraut .hero-icons > div {width: calc((100% - 20px) / 2);}
    .catalog-new-prez.films .otzyvy .df > h2, .catalog-new-prez.films .prez-cat .df > h2{flex: 0 0 65%;}
    .catalog-new-prez.films .otzyvy .df > a, .catalog-new-prez.films .prez-cat .df > a {flex-shrink: 0}
    .osob-vecher-left {width: 40%;}
    .catalog-new-prez .but-price-block .price {font-size: 18px;}
    
    .catalog-new-prez .osob-vecher-wrapper {flex-direction: column;align-items: center; text-align: center;gap: 15px; padding: 20px;}
    .catalog-new-prez .osob-vecher-left img {position: absolute;width: 180px;bottom: auto;top: -60px;left: 50% !important;transform: translateX(-50%);}
    .catalog-new-prez .osob-vecher-left, 
    .catalog-new-prez .osob-vecher-center, 
    .catalog-new-prez .osob-vecher-right {width: 100%; flex: none;}
    
    .catalog-new-prez .osob-vecher-center {padding: 120px 20px 0 20px !important;}
    .catalog-new-prez .osob-vecher-left img {max-width: 100%;height: auto;margin: 0 auto;}

    .adv15 .hero-section, .catalog-new-prez .hero-section > .main {min-height: 400px;margin-top: 50px;}
    .adv15 .hero-icons, .prez-cat .but-price-block {justify-content: left;}
    .adv15 .history .block-right {min-height: 450px;}
    
    .why-eska-section-df {flex-wrap: wrap;}
    .why-eska-section .why-eska-col1,
    .why-eska-section .why-eska-col2,
    .why-eska-section .why-eska-col3 {flex: 0 0 100%;width: 100%;padding: 25px 25px 0 25px;}
    .why-eska-section .why-eska-deco {flex: 0 0 100%;width: 100%;padding: 0;}
    .why-eska-section .why-eska-col:nth-child(2)::after, .why-eska-section .why-eska-col:nth-child(3)::after {content: none;}
    .philosofy-eska .philosofy-text-block {max-width: 380px;}

    .modal {padding: 20px;width: 100%;border-radius: 0;}
    .modal .close_modal {top: 5px;right: 5px;}
    .modal {text-align: left;}
}
@media all and (max-width: 571px) {
    .cookie-message {width: calc(98% - 3rem);padding: 10px;}
    .catalog-new-prez .hero-section, .catalog-new-prez .hero-section > .main {min-height: 450px;}
    .catalog-new-prez .hero-block {width: 90%;left: 20px;}
    .catalog-new-prez .hero-section:after {background: #000000a1;}
    .catalog-new-prez .block-fl-left {min-height: 250px;}
    .catalog-new-prez .pochemu-vibiraut .hero-icons > div, .advantages-bottom .bottom-icons > div  {width: calc((100% - 20px) / 2);}
    .catalog-new-prez .banner-bottom-text {left: 25px;max-width: 90%;}
    .catalog-new-prez .banner-bottom > .main > div {min-height: 320px;}
    .advantages-bottom .bottom-icons {flex-wrap: wrap;justify-content: center;gap: 10px}
    .catalog-new-prez .ms2_product .link_dark {line-height: 1.2;display: block;margin-bottom: 10px;}
    
    .adv15 .hero-section, .catalog-new-prez .hero-section > .main {min-height: 400px !important;margin-top: 0;}
    .adv15 .history .block-right {min-height: 330px;}
    .adv-block-15 .adv-card img {height: 30px;}
    .adv-block-15 .adv-card .adv-img {width: 60px;height: 60px;}
    .garantiya100 .garantiya-left-block .garantiya-img img {max-height: 110px;}
    .garantiya100 .garantiya-text {padding-left: 0;text-align: center;}
    .philosofy-eska .philosofy-fon:after {background: #0000008c;}
    .madewithlove-fon .df {flex-direction: column;gap: 10px}
    .madewithlove-fon .df > a {margin: 0 35px;}
    
    
    .catalog-new-prez.films .otzyvy .df, .catalog-new-prez.films .prez-cat .df, .spisok-filmov .df {display: block !important;}
    .spisok-filmov .border {display: block !important}
    .spisok-filmov .border > img {width: 100%;}
    .catalog-new-prez .button {font-size: 14px;}
    .catalog-new-prez.films .hero-section {background: url(/assets/app/img/prez_catalog_new/page-films-mainbanner2.webp) 75% 50% / cover no-repeat;}
    
}

/* cart */
.cart-items-wrapper {border: 1px solid #ffc409;margin-bottom: 50px;border-radius: .25em;}
.cart-items-wrapper .cart-item {padding: 5px 0;--bs-gutter-x: 0;border-radius: .25em;margin-bottom: 0;border-bottom: 1px solid #eaeaea;/* border: none; */box-sizing: border-box;/* box-shadow: 5px 5px 20px #cecece; */}
.cart-items-wrapper .cart-header {--bs-gutter-x: 0;}
.cart-items-wrapper .cart-header > div {padding: 0;}

.cart-items-wrapper  .product-input {width: 80px;flex: 0 1 auto;border-radius: 8px;text-align: center;border: 1px solid #cecece;outline: none;}
.cart-items-wrapper .remove {position: absolute;top: 50%;transform: translateY(-50%);right:20px}
.cart-items-wrapper .remove_cart {border: none;outline: none;margin: 0;padding: 0;line-height: 20px;background: transparent;font-size: 22px;color: #d24141;}
.cart-items-wrapper.remove_cart:hover {background: transparent;cursor: pointer;}

/* plus minus count  ---------------------- */
.cart-items-wrapper .plus-minus-count {line-height: 35px;border: 1px solid #cecece;background: #fff;border-radius: 10px;text-align: center;display: inline-block;}
.cart-items-wrapper .plus-minus-count input {outline: none;width: 25px;text-align: center;font-size: var(--fontsize);background: transparent !important;border: none;}
.cart-items-wrapper .plus-minus-count input::-webkit-outer-spin-button,
.cart-items-wrapper .plus-minus-count input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
.cart-items-wrapper .plus-minus-count img {width: 10px;}
.cart-items-wrapper .plus-minus-count span.minus-count {border-radius: 10px 0 0 10px;}
.cart-items-wrapper .plus-minus-count span.plus-count {border-radius: 0 10px 10px 0;}
.cart-items-wrapper .plus-minus-count span.minus-count,
.cart-items-wrapper .plus-minus-count span.plus-count {padding: 0 15px;display: inline-block;outline: none;-moz-user-select: none;-khtml-user-select: none;user-select: none;cursor: pointer;}
.cart-items-wrapper .plus-minus-count span.minus-count:hover,
.cart-items-wrapper .plus-minus-count span.plus-count:hover {cursor: pointer;background: var(--grey);}


@media (min-width: 769px) and (max-width: 982px) {.cart-items-wrapper  .product-input {width: 60px;}}
@media all and (max-width: 571px) {
    .cart-items-wrapper {padding: 15px;}
    .cart-items-wrapper .remove {right: -10px;}
    .cart-items-wrapper .cart-item {padding: 5px 0 20px 0;}
    .cart-items-wrapper .plus-minus-count span.minus-count, .cart-items-wrapper .plus-minus-count span.plus-count {padding: 0 8px;}
    .cart-items-wrapper .plus-minus-count {line-height: 30px;}
}

/* flatpicker */
#delivery_date {background: #fff;}
.flatpickr-wrapper {width: 100%;}
span.flatpickr-weekday {font-size: 95% !important;font-weight: 700 !important;color: #222 !important;line-height: 1.8 !important;}
.flatpickr-day.today {border-color: #959ea9 !important;}
.flatpickr-day.flatpickr-disabled,.flatpickr-day.flatpickr-disabled:hover,.flatpickr-day.prevMonthDay,.flatpickr-day.nextMonthDay,.flatpickr-day.notAllowed,.flatpickr-day.notAllowed.prevMonthDay,.flatpickr-day.notAllowed.nextMonthDay {color: rgba(57,57,57,0.3) !important;background: transparent !important;}
.flatpickr-day {background: var(--maincolor2) !important;margin: 2px !important;}
.flatpickr-months .flatpickr-month {height: 50px !important;}
.flatpickr-day.selected,.flatpickr-day.startRange,.flatpickr-day.endRange,.flatpickr-day.selected.inRange,.flatpickr-day.startRange.inRange,.flatpickr-day.endRange.inRange,.flatpickr-day.selected:focus,.flatpickr-day.startRange:focus,.flatpickr-day.endRange:focus,.flatpickr-day.selected:hover,.flatpickr-day.startRange:hover,.flatpickr-day.endRange:hover,.flatpickr-day.selected.prevMonthDay,.flatpickr-day.startRange.prevMonthDay,.flatpickr-day.endRange.prevMonthDay,.flatpickr-day.selected.nextMonthDay,.flatpickr-day.startRange.nextMonthDay,.flatpickr-day.endRange.nextMonthDay {
    background: var(--maincolor2) !important;
    color: #222 !important;
    border-color: transparent !important;
}
.flatpickr-day.selected,.flatpickr-day.startRange,.flatpickr-day.endRange,.flatpickr-day.selected.inRange,.flatpickr-day.startRange.inRange,.flatpickr-day.endRange.inRange,.flatpickr-day.selected:focus,.flatpickr-day.startRange:focus,.flatpickr-day.endRange:focus,.flatpickr-day.selected:hover,.flatpickr-day.startRange:hover,.flatpickr-day.endRange:hover,.flatpickr-day.selected.prevMonthDay,.flatpickr-day.startRange.prevMonthDay,.flatpickr-day.endRange.prevMonthDay,.flatpickr-day.selected.nextMonthDay,.flatpickr-day.startRange.nextMonthDay,.flatpickr-day.endRange.nextMonthDay {
    background: var(--maincolor2) !important;
    color: #222 !important;
    border-color: transparent !important;
}
.flatpickr-day.inRange,.flatpickr-day.prevMonthDay.inRange,.flatpickr-day.nextMonthDay.inRange,.flatpickr-day.today.inRange,.flatpickr-day.prevMonthDay.today.inRange,.flatpickr-day.nextMonthDay.today.inRange,.flatpickr-day:hover,.flatpickr-day.prevMonthDay:hover,.flatpickr-day.nextMonthDay:hover,.flatpickr-day:focus,.flatpickr-day.prevMonthDay:focus,.flatpickr-day.nextMonthDay:focus {
    background: var(--maincolor2) !important;
    border-color: transparent !important;
}
.flatpickr-day.prevMonthDay,.flatpickr-day.nextMonthDay {
    color: rgba(57,57,57,0.7) !important;
}
.flatpickr-day.flatpickr-disabled,.flatpickr-day.flatpickr-disabled:hover, .flatpickr-day.notAllowed,.flatpickr-day.notAllowed.prevMonthDay,.flatpickr-day.notAllowed.nextMonthDay {
    color: rgba(57,57,57,0.3) !important;
}

form .help-block small {font-size: .875em;line-height: 1.3;display: block;margin: 5px 0 18px;}
.office-auth-login-wrapper, .office-auth-register-wrapper {padding: 0 !important;margin: 20px 0 !important;}
.office-auth-register-wrapper {background-color: transparent !important;border: none !important;box-shadow: none!important;}
.product_page_add_products .skotch_4 {width: 100vw !important;}
.page_content_ strong {font-weight: 600;}
.circle-list {margin: 25px 0 25px 25px;}
.circle-list li {list-style-type: none;margin: 0 0 12px 0;padding-left: 25px;font-weight: 300;position: relative;}
.circle-list li:before {content:'';width: 12px;height: 12px;border: 3px solid #ffc401;border-radius: 100%;left: 0;top: 6px;/* transform: translateY(-50%); */position: absolute;display: block;}

/* Super Select */
    .super_select {border-radius: 5px;margin: 0;padding: 0;padding-right: 15px;height: 50px;line-height: 50px;background: var(--grey);width: 100%;box-sizing: border-box;position: relative;white-space: nowrap;color: #898989;}
    .super_select:before {background: var(--maincolor2);content: "";width: 0;border-radius: 5px 5px 0 0;height: 3px;position: absolute;top: 0px;left: 50%;transition: .3s;z-index: 2;}
    .super_select:hover:before {left: 0;width: calc(100% + 1px);}
    
    .super_select .overlay {padding: 0 20px;cursor: pointer;}
    .super_select .overlay .overlay-selected {color: #000;font-weight: 700;margin-left: 20px;display: inline-block;}
    .super_select .arrow {right: 15px;height: 30%;top: 50%;transform: translateY(-50%);position: absolute;}
    .super_select.open .arrow {transform-origin: 50% 50%;transform: scale(1,-1) translateY(50%);}
    .super_select .wrapper {color: #000;max-height: 300px;overflow: auto;padding: 5px 0;background: #fff;width: 100%;left: 0;top: 100%;z-index: 20;position: absolute;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;transform: scale(0);transition: .1s linear}
    .super_select .wrapper::-webkit-scrollbar {width: 5px;background: transparent;}
    .super_select .wrapper::-webkit-scrollbar-track {background: transparent;}
    .super_select .wrapper::-webkit-scrollbar-thumb {background-color: var(--maincolor2);border-radius: 10px;}
    .super_select .wrapper label{padding: 0 20px;display: block;cursor: pointer;}
    .super_select .wrapper label span {display: block;border-bottom: 1px solid var(--grey);line-height: 40px}
    .super_select .wrapper label i {display: none;}
    .super_select .wrapper label:hover {background: var(--grey);}
    .super_select .wrapper label:last-child  span {border-bottom: 0;}
    .super_select.open .wrapper {transform: scale(1);transition: .4s cubic-bezier(0, 0.97, 0.37, 0.96);}
    .super_select .dn {display: none;}  
    
 /* slider */
    #mse2_mfilter .mse2_number_slider {border: 0;width: 98%;margin: 20px 0 5px !important;font-size: 0.4em !important}
    #mse2_mfilter .mse2_number_slider .ui-slider-range {background: var(--maincolor2);font-size: 0.4em !important}
    #mse2_mfilter .ui-widget-content {background: #fff !important;border: none !important;}
    #mse2_mfilter .mse2_number_slider .ui-slider-handle {background: #fff;border-radius: 100%;top: -7px;width: 14px;height: 14px;outline: none}
    #mse2_mfilter input[type="text"] {background: var(--grey);}

    #mse2_mfilter h4.filter_title {font-size: 1.45rem;line-height: 1.75rem;margin: 0 0 10px 0;}
    #mse2_mfilter .num {font-size: 1.2rem;color: var(--maincolor);font-weight: 400;}
/* films blog */
.film-image {min-height: 320px;border-radius: 5px 5px 0 0;}
.film-block-text {padding: 30px;}
.film-name > img {width: 24px;margin: -12px 5px 0 0;}
.films-wrapper > div {/*background: var(--grey)*/;border-radius: 7px;}
.films-wrapper > div:nth-child(1n) {border: 2px solid #b7dcf2;}
.films-wrapper > div:nth-child(2n) {border: 2px solid #c9dfbe;}
.films-wrapper > div:nth-child(3n) {border: 2px solid #00957a;}
.films-wrapper > div:nth-child(4n) {border: 2px solid #ffc500;}
.films-wrapper > div:nth-child(5n) {border: 2px solid #ff6470;}
 

.prod_bg_1:after, .prod_bg_2 .skotch_1, .prod_bg_2 div[class^=skotch_], .prod_bg_3:after, .prod_bg_3:before, .prod_bg_3:after {display: none;background: transparent !important;content: none !important;}
.theard_img.me-3 {border-radius: 100px;position: relative;border: 3px solid #ffef95;}
.review_cat_item img {border-radius: 100px;position: relative;}
#pdopage .rows .ec-message {background-color: #f8f8f8 !important;border: none !important;outline: none !important;border-radius: 10px !important;-webkit-box-shadow: 4px 5px 1px rgb(0 0 0 / 5%) !important;box-shadow: 4px 5px 1px rgb(0 0 0 / 5%) !important;}
.review-categories {border: 1px solid #ffef95;background-color: #f8f8f8 !important;border-radius: 10px !important;}
.ms2_product .old_price {font-style: normal;font-size: 1.35rem;color: #ffc500;}
#msCart .old_price, #msProduct .old_price {font-size: 1.2rem;font-style: normal;color: #ffc500;}
body .jGrowl-notification {width: 275px;padding: 25px;margin: 10px;text-align: center;box-shadow: 2px 2px 4px #00000069;border-radius: 10px;min-height: 40px;}
body .jGrowl-notification .jGrowl-close {font-size: .9em;margin: -15px -15px 0 0;cursor: pointer;}
body .ms2-message-success {background-color: #ffc502!important;}
body .jGrowl-message {color: #000;font-size: .9rem;}
.family_eska {max-width: 300px !important;border-radius: 10px;}
.prod_price {color: #000;}
.prod-but {color: #000;padding: 8px 50px;font-size: .95rem;border-color: #ffc500;background-color: transparent;}
.nevnal-but {color: #858585;padding: 8px 50px;font-size: .95rem;border-color: #858585;background-color: transparent;}
.nevnal-but:hover {background-color: transparent;border-color: #858585;}
.prod-but:hover {background: #ffc500;border-color: #ffc500;}
.prod-but:focus {box-shadow: 0 0 0 0.25rem rgb(255 197 0 / 25%)}
.options {margin: 5px 0 15px 0;}
.option-group {padding: 0 5px 0 0 !important;display: inline-block;max-width: 195px;}
.option-group label {font-size: .875em;}
.option-group .form-select {font-size: .75rem;background-position: right 0.55rem center;background-size: 8px 8px;}
.ms2_product .image-wrapper:hover, .ms2_product .image-wrapper img, .ms2_product .image-wrapper {border-radius: 5px}
.ec-d-rating {max-width: none !important;}
.ms2_product .price-title {font-size: .95rem;font-weight:500;}
#content_leftmenu .nav-item a, #gl_footer a, .blog_item a, .insta_like_icon, .link_dark, .produdct_item a, body .nav-link {
    color: #000 !important;font-weight: 500;}
.main_features_items p.feat_text {color: #222;font-weight: 300;font-size: 1.12rem;text-transform: uppercase;}
.text_red {color: var(--bs-warning);}
.insta_like {height: 120px;margin-top: 0;}
.insta_like_hands img:first-child {top: 49%;left: -10%;width: 115px;}
.insta_like_hands img:nth-child(2) {top: 8%;left: 44%;width: 102px;}
.insta_like_hands img:nth-child(3) {top: 43%;left: 53.8%;height: 57px;}
.insta_like_wrapper img {width: 40px;}
.insta_like_wrapper {width: 140%;}
.insta_like_icon {width: 65px;height: 60px;padding: 5px;border-radius: 5px;box-shadow: 12px 1px 7px #f1f1f1;background: #ffffffb0;}
.insta_like_icon span {margin-top: -2px;display: block;font-size: 0.8rem;}
#gl_footer .copyright {padding-top: 15px;border-top: 1px solid #f3f1f1;}

.dostavka .table td:first-child {width: 40%;}
.dostavka .table td:nth-child(2) {width: 20%;}
.dostavka .table td:nth-child(3){width: 10%;}
.dostavka .table td:last-child {width: 30%;}
.eska_features_slider .feat_item {position: relative;text-align: center;border-radius: 10px;padding: 1rem !important;min-height: 220px !important;}
.eska_features_slider .numbers {margin: 10px auto;border-radius: 100%;border: 4px solid #ffd4d2;text-align: center;font-weight: 300;font-size: 2rem;line-height: 3.5rem;width: 4rem;height: 4rem;}
.eska_features_slider .numbers.id-1,
.eska_features_slider .numbers.id-7,
.eska_features_slider .numbers.id-3 {border: 4px solid #b8def1;}
.eska_features_slider .numbers.id-2,
.eska_features_slider .numbers.id-8,
.eska_features_slider .numbers.id-14 {border: 4px solid #b8dca8;}
.eska_features_slider .numbers.id-3,
.eska_features_slider .numbers.id-9,
.eska_features_slider .numbers.id-15 {border: 4px solid #5eb19d;}
.eska_features_slider .numbers.id-4,
.eska_features_slider .numbers.id-10 {border: 4px solid #ffc401;}
.eska_features_slider .numbers.id-5,
.eska_features_slider .numbers.id-11 {border: 4px solid #ff8e8e;}
.eska_features_slider .numbers.id-6,
.eska_features_slider .numbers.id-12 {border: 4px solid #4b4b4b;}
.eska_features_slider .text {font-size: .85rem;}
.eska_features_slider {max-height: 340px !important;}

/* EVROPOCHTA */
#modal_99 {height: 100%;border: 2px solid #ffc401;width: 100%;box-sizing: border-box;padding: 0 !important;}
#modal_99 .bigbutton {line-height: 30px;padding: 0 25px;background: #ffc401;color: #222;font-weight: 500;white-space: nowrap;cursor: pointer;font-family: inherit;border: 0;outline: none;border-radius: 5px;display: inline-block;}
.open_evropochta_map {margin-top: 10px;}
.open_evropochta_map span{border-bottom: 1px dotted;cursor: pointer;}
.open_evropochta_map img {width: 20px;margin-right: 5px;transform: translateY(-2px);}

/* Modal ---------------------- */
/*behavior*/
.modalwrapper .fon_modal {z-index: 10001;top: 0;left: 0;bottom: 0;right: 0;position: fixed;display: none;}
.modalwrapper {-webkit-overflow-scrolling: touch;perspective: 1000px;overflow-y: scroll;z-index: 1000;top: 100px;right: 0;width: 100%;height: 100%;display: none;position: fixed;}
.modalwrapper .modal {left: 50%;transform: translate(-50%, 0%) rotateX(50deg) scale(.6);bottom: auto;opacity: 0;z-index: 10002;box-sizing: border-box;transition: 1s;display: none;position: absolute;}
.modalwrapper .modal.poehali {transform: translate(-50%, -50%);opacity: 1;margin-top: 0;}
.modalwrapper .modal .close_modal {position: absolute;z-index: 999999;text-align: center;cursor: pointer;transition: .5s;}

/*modal width & position*/
.modalwrapper .modal {width: 600px;top: 50%;}
.modalwrapper .modal.poehali {transform: translate(-50%, -50%);opacity: 1;margin-top: 0;}

/*style*/
.modalwrapper {-webkit-backdrop-filter: blur(18px);backdrop-filter: blur(18px);background: rgb(0 0 0 / 15%);}
.modalwrapper .modal {background: #fff;border-radius: 0;padding: 40px;}
.modalwrapper .modal .close_modal {color: #222;background: #fff;width: 35px;height: 35px;line-height: 35px;font-size: 20px;border-radius: 0;right: 15px;top: 15px;}
.modalwrapper .modal .close_modal:hover {transform: rotate(90deg);}

/* input[type="radio"] */
.calc-box input[type="radio"] {display: none;}
.radio-card {background: #fff;padding: 12px;border-radius: .25em;border: 1px solid #ced4da;;transition: 0.3s border;position: relative;min-height: 100%;}
.calc-box label:has(input:checked) .radio-card {border: 1px solid #ffc107;}
.calc-box label:has(input:checked):after {content: '';background-image: url(/assets/app/img/accept.png);background-size: 18px 18px;display: block;position: absolute;top: -5px;left: -5px;width: 18px;height: 18px;z-index: 2;}
.calc-box input[type="radio"]:disabled + .radio-card {opacity: 0.5;cursor: not-allowed;filter: grayscale(1);pointer-events: none;}
.calc-box label:has(input[type="radio"]:checked:disabled) .radio-card {border: 1px solid #ccc;}
.calc-box label:has(input[type="radio"]:checked:disabled)::after {display: none;}


/* fon */
.bg-fon {position: relative;height: 150px;}
.bg-fon:after,
.bg-fon:before {content: " ";position: absolute;left: 0;width: 100vw;height: 150px}
.bg-fon:after {animation: 30s k infinite;z-index: 1}
.bg-fon:hover:after {animation-play-state: paused}

/* mishki*/
.bg-fon.mishki:after {background: url(../img/mishky_pat.png);}
.bg-fon.mishki:before {background-color: #ebebeb;z-index: 0}
/* matisse*/
.bg-fon.matisse:after {background: url(../img/matisse.jpg);}
/* skotch*/
.fon_skotch {position: relative;height: 50px;}
.fon_skotch div[class^=skotch_] {width: 100vw;height: 48px;}
.fon_skotch .skotch_1 {position: absolute;bottom: 0;background-image: url(../img/skotch_pattern_1.jpg);animation: 90s m infinite;z-index: 0;transform: rotate(3deg);}
.fon_skotch .skotch_2 {position: absolute;bottom: 0;background-image: url(../img/skotch_pattern.jpg);animation: 100s l infinite;z-index: -2;transform: rotate(-3deg);}
.fon_skotch:focus .skotch_1,.fon_skotch:focus .skotch_2,.fon_skotch:hover .skotch_1,.fon_skotch:hover .skotch_2 {animation-play-state: paused}
.form-select {max-width: 400px;}
#order_cont input.required {border-color: #eeecec;box-shadow: 0 0 0 0.06rem rgb(203 13 13 / 25%);}
#order_cont select {border: 1px solid #ced4da;line-height: 1.5;border-radius: .25rem;outline: none;color: #495057c4;padding: 0.375rem 0.75rem;font-size: 1rem;font-weight: 400;background: #fff;display: block;font-family: inherit;width: 100%;cursor: pointer;background: url(/assets/app/img/arrow-sm-bottom.svg) no-repeat 98% 50% #fff;-webkit-appearance: none;background-size: 10px;}
.price_pp {padding: 3px 5px;background: #fff3ce;margin: 0 5px 0 10px;border-radius: 3px;}
.caption_pp {text-align: left;display: inline-block;vertical-align: middle;max-width: 70px;font-size: .65rem;line-height: .75rem;}
#msProduct .price-block {display: block !important;}
@media (min-width: 769px) and (max-width: 1600px) {
.image_decor_1, .image_decor_2 {z-index: -1;opacity: .6;}
}

@media (min-width: 240px) and (max-width: 571px) {
.super_select .overlay .overlay-selected {font-size: 12px;}
.eska_features_slider {margin-top: 5px !important;}
.eska_features_slider .numbers {font-size: 1.7rem;}
.eska_features_slider .feat_item {min-height: 270px !important;padding: .8rem !important;}
.eska_features_slider .text {font-size: .8rem;}

.cart-items-wrapper  .product-input {width: 50px;}
.cart-items-wrapper .input-group-text {padding: .3rem .5rem;font-size: .8rem;}

.bg-fon, .bg-fon:after, .bg-fon:before {height: 100px;}
.fon_skotch {margin-left: -2rem;margin-right: -2rem;width: 120% !important;max-width: none !important;margin-top: 45px;}
.fon_skotch div[class^=skotch_] {width: 100%;height: 24px;background-size: 777px 24px;box-shadow: 2px 2px 11px -5px rgba(34, 60, 80, .07)}
.bg-fon.matisse {margin-top: -55px;}
.bg-fon.mishki:after, .bg-fon.matisse:after {background-size: 34%;animation: 30s k infinite;}
.fon_skotch .skotch_1 {transform: rotate(-7deg);}
.fon_skotch .skotch_2 {transform: rotate(7deg);}
.category_products {overflow:hidden;}
.prod-but, .nevnal-but {color: #222;padding: 5px 10px;font-size: .75rem;}
#msCart .old_price, #msProduct .old_price, .ms2_product .old_price, .ms2_product .price-title {font-size: .9rem;line-height: 1.2rem;display: block;}
#gl_header.header_desktop, #main_slider .image-desktop, #gl_footer {display: none !important;}
#main_slider .longtitle_mob {font-size: 1.5rem;}
#main_slider .item_slide_info {top: 15%;}
.main_features_items a, .col-products {width: 49%;margin-bottom: 20px;}
.col-products {padding: 0 5px;}
.prez_main {margin-top: -40px;padding-bottom: 20px;}
#gl_footer_mob {border-top: 1px solid #cecece;}
.main_features_items p.feat_text {font-size: 1rem;}
#gl_footer_mob .copyright-y {display: none;}
.ms2_product .price, .price_pp, #msProduct .price {font-size: 1.1rem;}
.option-group {max-width: 170px;}
.promocode-form-input, .promocode-form-input input {width: 100%;}
.promocode-form-input button {padding: .7rem .5rem;}

.main_products .categories-homepage-wrapper {padding: 15px 0 0 0 !important;}
.categories-homepage-wrapper {padding: 0 !important;}
.categories-homepage-wrapper > .sub_cat_menu {flex-wrap: nowrap;overflow-x: auto;-webkit-overflow-scrolling: touch;margin: 5px 0 -10px 0 !important;scrollbar-width: thin;scrollbar-color: #ffc500 transparent;}
.categories-homepage-wrapper > .sub_cat_menu::-webkit-scrollbar {height: 3px;}
.categories-homepage-wrapper > .sub_cat_menu::-webkit-scrollbar-track {background: transparent;}
.categories-homepage-wrapper > .sub_cat_menu::-webkit-scrollbar-thumb {background: #FFD700;border-radius: 2px;}
.categories-homepage-wrapper > .sub_cat_menu > li {flex-shrink: 0;flex: 0 0 auto;white-space: nowrap;}

}